{
    "providers": [
        {
            "type": "bitmap",
            "file": "minecraft:custom/herobrine_face.png",
            "ascent": 14,
            "height": 35,
            "chars": ["\uE001"]
        },
		{
            "type": "bitmap",
            "file": "minecraft:custom/totem.png",
            "ascent": 24,
            "height": 64,
            "chars": ["\uE011"]
        },

        {
            "type": "ttf",
            "file": "minecraft:negative_spaces.ttf",
            "shift": [0.0, 0.0],
            "size": 10.0,
            "oversample": 1.0
        }
    ]
}